import { jsx as _jsx } from "react/jsx-runtime";
/*
 * Copyright (c) 2022-2023 Datalayer Inc. All rights reserved.
 *
 * MIT License
 */
import { useState, useEffect } from 'react';
import LuminoDetached from '../../jupyter/lumino/LuminoDetached';
import DialogAdapter from './DialogAdapter';
export const Dialog = () => {
    const [dialogAdapter, _] = useState(new DialogAdapter());
    useEffect(() => {
        dialogAdapter.dialog.launch().then(success => success);
    }, []);
    return _jsx(LuminoDetached, { children: dialogAdapter.dialog });
};
export default Dialog;
//# sourceMappingURL=Dialog.js.map