import { jsx as _jsx, Fragment as _Fragment } from "react/jsx-runtime";
/*
 * Copyright (c) 2022-2023 Datalayer Inc. All rights reserved.
 *
 * MIT License
 */
import { createRoot } from 'react-dom/client';
import { Box } from '@primer/react';
import Jupyter from '../jupyter/Jupyter';
import Viewer from '../components/viewer/Viewer';
import nbformat from './notebooks/Matplotlib.ipynb.json';
const ViewerFile = () => {
    return (_jsx(_Fragment, { children: _jsx(Box, { m: 3, children: _jsx(Jupyter, { children: nbformat && _jsx(Viewer, { nbformat: nbformat, outputs: true }) }) }) }));
};
const div = document.createElement('div');
document.body.appendChild(div);
const root = createRoot(div);
root.render(_jsx(ViewerFile, {}));
//# sourceMappingURL=ViewerFile.js.map