import { Fragment as _Fragment, jsxs as _jsxs } from "react/jsx-runtime";
/*
 * Copyright (c) 2022-2023 Datalayer Inc. All rights reserved.
 *
 * MIT License
 */
import { selectKernelStatus } from '../../components/notebook/NotebookRedux';
const NotebookToolbarStatus = (props) => {
    const { notebookId } = props;
    const kernelStatus = selectKernelStatus(notebookId);
    return (_jsxs(_Fragment, { children: ["Kernel Status: ", kernelStatus] }));
};
export default NotebookToolbarStatus;
//# sourceMappingURL=NotebookToolbarStatus.js.map